Field NationDeveloper Platform
Field NationDeveloper Platform
Overview

Work Orders

List Custom Fields GETGet Work Order Custom Field GETUpdate Work Order Custom Field PUTList Work Order Custom Fields GET

Resources

BasicsCustom fields

List Custom Fields


Retrieve all custom fields available for work orders.

GET
/api/rest/v2/custom-fields

Authorization

access_token
access_token<token>

OAuth 2.0 Access Token

In: query

curl -X GET "https://api-sandbox.fndev.net/api/rest/v2/custom-fields"
{
  "actions": [],
  "metadata": {
    "total": 100,
    "page": 0,
    "pages": 5,
    "per_page": 20,
    "columns": "string_value",
    "view": "string_value",
    "sort": "string_value",
    "order": "string_value",
    "list": "string_value"
  },
  "params": [],
  "lists": [],
  "results": [],
  "correlation_id": "string_value"
}
{
  "status": 500,
  "message": "Operation successful."
}
{
  "status": 500,
  "message": "Operation successful."
}

Response Body

application/json

application/json

application/json

Last updated on

Create Work Order POST

Previous Page

Get Work Order Custom Field GET

Next Page

curl -X GET "https://api-sandbox.fndev.net/api/rest/v2/custom-fields"